version: 2.2.3
files:
  - url: Meadow-Assistant-Setup-2.2.3.exe
    sha512: Ntf+8HM6YptUqoqa5bc3W62wFbG18liUB8LlFMlbxKrAYPB2+VN7sfNFZAZI7BnHR79TaozAGVmBviDiFBXVFw==
    size: 116044040
    isAdminRightsRequired: true
path: Meadow-Assistant-Setup-2.2.3.exe
sha512: Ntf+8HM6YptUqoqa5bc3W62wFbG18liUB8LlFMlbxKrAYPB2+VN7sfNFZAZI7BnHR79TaozAGVmBviDiFBXVFw==
releaseName: "- 修复 rpa 运行时的一些 bug\r\n"
releaseNotes: "- 修复 rpa 运行时的一些 bug\r\n"
releaseDate: 2023-03-03T06:20:35.254Z
